## python-cx-oracle 7.3

=== debian/changelog ===
python-cx-oracle (7.3.debian-0.1+deb9u1) UNRELEASED; urgency=medium

  * Backport to Debian 9/stretch.  (Builds on stretch with "export
    DEB_BUILD_PROFILES=nodoc".)
    - d/control: Build-Depends: change debhelper-compat (= 12) to debhelper
      (>= 10),
    - d/compat: added, "10".
    - d/rules: change --with python3,sphinxdoc in --with python3

 -- Joost van Baal-Ilic <joostvb+debian@uvt.nl>  Fri, 08 Jan 2021 15:10:22 +0000

python-cx-oracle (7.3.debian-0.1) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn)

 -- Adam Cecile <acecile@le-vert.net>  Thu, 19 Mar 2020 11:09:11 +0100
