=== debian/control ===
Source: python-cx-oracle
Section: python
Priority: optional
Maintainer: Adam Cecile <acecile@le-vert.net>
Build-Depends: debhelper (>= 10),
 dh-python,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-all-dev,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.5.0
Homepage: https://github.com/oracle/python-cx_Oracle
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cx-oracle
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cx-oracle.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-cx-oracle
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Suggests: python-cx-oracle-doc
Description: Python interface to Oracle Database (Python 3)
 cx_Oracle is a Python extension module that enables access to Oracle
 Database.
 .
 It conforms to the Python database API 2.0 specification with a considerable
 number of additions and a couple of exclusions.
 .
 You can use cx_Oracle with Oracle 11.2, 12, 18 and 19 client libraries.
 .
 This package installs the library for Python 3.

Package: python-cx-oracle-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python interface to Oracle Database (common documentation)
 cx_Oracle is a Python extension module that enables access to Oracle
 Database.
 .
 It conforms to the Python database API 2.0 specification with a considerable
 number of additions and a couple of exclusions.
 .
 You can use cx_Oracle with Oracle 11.2, 12, 18 and 19 client libraries.
 .
 This is the common documentation package.
