## python-cx-oracle 8.3.0

=== debian/changelog ===
python-cx-oracle (8.3.0-3build7) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:52:04 +0000

python-cx-oracle (8.3.0-3build6) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:26:52 +0000

python-cx-oracle (8.3.0-3build5) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:57:07 +0100

python-cx-oracle (8.3.0-3build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:42:16 +0000

python-cx-oracle (8.3.0-3build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:40:21 +0000

python-cx-oracle (8.3.0-3build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:30:33 -0500

python-cx-oracle (8.3.0-3build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:51:24 +0000

python-cx-oracle (8.3.0-3) unstable; urgency=medium

  * [9adce37] teach autopkgtest-pkg-python that this module is spelled cx_Oracle

 -- Joseph Nahmias <jello@debian.org>  Fri, 20 May 2022 11:26:21 -0400

python-cx-oracle (8.3.0-2) unstable; urgency=medium

  * [271074e] update Homepage URL
  * [beed969] enable salsa CI

 -- Joseph Nahmias <jello@debian.org>  Wed, 26 Jan 2022 22:26:14 -0500

python-cx-oracle (8.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #877946)
  * drop odpi-c library included in prior version, it is now packaged
    separately
  * [4e12ec2] drop README.source discussing odpi git submodule
  * [ffcb6b6] move to contrib
  * [92aa766] build-dep on odpic-dev
  * [008ad26] docs now use the ReadTheDocs sphinx theme
  * [9ff47a6] use system libodpi4
  * [ffe49bd] support SOURCE_DATE_EPOCH for reproducibility
  * [aa18b91] install README & CONTRIBUTING
  * [ab57f33] bump debhelper and std-ver; no changes
  * [a06d856] add d/watch
  * [37972f2] add doc-base entry for cx_Oracle documentation

 -- Joseph Nahmias <jello@debian.org>  Wed, 24 Nov 2021 14:53:58 -0500
