=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,13 @@
 
 export PYBUILD_NAME=cx-oracle
 
+# use system libodpi4
+include /usr/share/dpkg/architecture.mk
+export ODPIC_INC_DIR=/usr/include
+export ODPIC_LIB_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
+
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
