=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-cx-oracle-$1.tar.gz%" \
   https://github.com/oracle/python-cx_Oracle/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
